.slider-container {
	position:relative;
	text-align:center;
	width:600px !important;
	margin:0 auto !important;
}

.slider-container #slider li img {
	height:300px !important;
	width:auto !important;
	/*
	max-width:500px !important;
	width:500px !important;
	height:auto !important;
	*/
	background-color: #d8d8d8;
}

.prevBtn{right: 0px;top: -210px;float: left;background-position: -62px -1px;}
.nextBtn{right: 0px;top: -210px;float: right;background-position: -65px -103px;}	
